=== debian/changelog ===
ros-melodic-moveit-experimental (1.0.4-1bionic) bionic; urgency=high



 -- MoveIt! Release Team <moveit_releasers@googlegroups.com>  Fri, 29 May 2020 22:00:00 -0000

ros-melodic-moveit-experimental (1.0.3-1bionic) bionic; urgency=high

  * [maint] Windows build: Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
  * [maint] Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * Contributors: Robert Haschke, Sean Yen

 -- MoveIt! Release Team <moveit_releasers@googlegroups.com>  Sat, 25 Apr 2020 22:00:00 -0000

ros-melodic-moveit-experimental (1.0.2-1bionic) bionic; urgency=high



 -- MoveIt! Release Team <moveit_releasers@googlegroups.com>  Thu, 27 Jun 2019 22:00:00 -0000

ros-melodic-moveit-experimental (1.0.1-1bionic) bionic; urgency=high



 -- MoveIt! Release Team <moveit_releasers@googlegroups.com>  Thu, 07 Mar 2019 23:00:00 -0000

ros-melodic-moveit-experimental (1.0.0-1bionic) bionic; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Robert Haschke

 -- MoveIt! Release Team <moveit_releasers@googlegroups.com>  Sat, 23 Feb 2019 23:00:00 -0000

ros-melodic-moveit-experimental (0.10.8-1bionic) bionic; urgency=high



 -- MoveIt! Release Team <moveit_releasers@googlegroups.com>  Sun, 23 Dec 2018 23:00:00 -0000

ros-melodic-moveit-experimental (0.10.7-1bionic) bionic; urgency=high



 -- MoveIt! Release Team <moveit_releasers@googlegroups.com>  Wed, 12 Dec 2018 23:00:00 -0000

ros-melodic-moveit-experimental (0.10.6-1bionic) bionic; urgency=high

  * [enhancement] Rearranged CHOMP-related modules within moveit_planners/chomp (#1251 <https://github.com/ros-planning/moveit/issues/1251>)
  * [maintenance] Replaced Eigen::Affine3d -> Eigen::Isometry3d (#1096 <https://github.com/ros-planning/moveit/issues/1096>)
  * Contributors: Dave Coleman, Michael Görner, Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 08 Dec 2018 23:00:00 -0000

ros-melodic-moveit-experimental (0.10.5-1bionic) bionic; urgency=high



 -- MoveIt! Release Team <moveit_releasers@googlegroups.com>  Wed, 31 Oct 2018 23:00:00 -0000

ros-melodic-moveit-experimental (0.10.4-1bionic) bionic; urgency=high



 -- MoveIt! Release Team <moveit_releasers@googlegroups.com>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-moveit-experimental (0.10.3-1bionic) bionic; urgency=high

  * [fix] Build regression (#1134 <https://github.com/ros-planning/moveit/issues/1134>)
  * [fix] compiler warnings (#1089 <https://github.com/ros-planning/moveit/issues/1089>)
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-moveit-experimental (0.10.2-1bionic) bionic; urgency=high

  * [maintenance] various compiler warnings (#1038 <https://github.com/ros-planning/moveit/issues/1038>)
  * [maintenance] add minimum required pluginlib version (#927 <https://github.com/ros-planning/moveit/issues/927>)
  * Contributors: Mikael Arguedas, Robert Haschke, mike lautman

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-melodic-moveit-experimental (0.10.1-1bionic) bionic; urgency=high

  * boost::shared_ptr -> std::shared_ptr
  * migration from tf to tf2 API (#830 <https://github.com/ros-planning/moveit/issues/830>)
  * switch to ROS_LOGGER from CONSOLE_BRIDGE (#874 <https://github.com/ros-planning/moveit/issues/874>)
  * Contributors: Bence Magyar, Ian McMahon, Levi Armstrong, Mikael Arguedas, Robert Haschke, Xiaojian Ma

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 24 May 2018 22:00:00 -0000

ros-melodic-moveit-experimental (0.9.11-1bionic) bionic; urgency=high



 -- MoveIt! Release Team <moveit_releasers@googlegroups.com>  Sun, 24 Dec 2017 23:00:00 -0000

ros-melodic-moveit-experimental (0.9.10-1bionic) bionic; urgency=high

  * [fix] remove explicit fcl depends #632 <https://github.com/ros-planning/moveit/pull/632>
  * Contributors: v4hn

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 08 Dec 2017 23:00:00 -0000

ros-melodic-moveit-experimental (0.9.9-1bionic) bionic; urgency=high



 -- MoveIt! Release Team <moveit_releasers@googlegroups.com>  Sat, 05 Aug 2017 22:00:00 -0000

ros-melodic-moveit-experimental (0.9.8-1bionic) bionic; urgency=high



 -- MoveIt! Release Team <moveit_releasers@googlegroups.com>  Tue, 20 Jun 2017 22:00:00 -0000

ros-melodic-moveit-experimental (0.9.7-1bionic) bionic; urgency=high



 -- MoveIt! Release Team <moveit_releasers@googlegroups.com>  Sun, 04 Jun 2017 22:00:00 -0000

ros-melodic-moveit-experimental (0.9.6-1bionic) bionic; urgency=high



 -- MoveIt! Release Team <moveit_releasers@googlegroups.com>  Tue, 11 Apr 2017 22:00:00 -0000

ros-melodic-moveit-experimental (0.9.5-1bionic) bionic; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>
  * Contributors: Dave Coleman

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 07 Mar 2017 23:00:00 -0000

ros-melodic-moveit-experimental (0.9.4-1bionic) bionic; urgency=high

  * [maintenance] clang-format upgraded to 3.8 (#367 <https://github.com/ros-planning/moveit/issues/367>)
  * Contributors: Dave Coleman

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 05 Feb 2017 23:00:00 -0000

ros-melodic-moveit-experimental (0.9.3-1bionic) bionic; urgency=high

  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Ian McMahon

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 15 Nov 2016 23:00:00 -0000

ros-melodic-moveit-experimental (0.9.2-1bionic) bionic; urgency=high



 -- MoveIt! Release Team <moveit_releasers@googlegroups.com>  Fri, 04 Nov 2016 23:00:00 -0000

ros-melodic-moveit-experimental (0.9.0-1bionic) bionic; urgency=high


